@charset "UTF-8";

:root {
    --color-light-gray: #F4F3EF; 	/* ベージュ背景色 bgbge */
    --color-brown: #5D4C2E; 		/* 濃いブラウン fcbr */
    --color-orange: #E87F00; 		/* オレンジ fcog */
    --color-green: #779851; 		/* 濃い緑 bggn */
    --color-light-green: #85B74C; 	/* 薄い緑 bglgn */
}

.recruit-job{
    margin-top: 60px;
}

.recruit-job_conteiner {
    display: flex;
    justify-content: center;
    gap: 60px; 
    margin: 0 auto;
    width: 85%;
    max-width: 1200px;
}

.recruit-job_content {
    max-width: 560px;
    background: #fff;
    border-radius: 10px;
}

.content_image {
    line-height: 0; 
}

.content_image img {
    width: 100%;
    height: auto;
    display: block;
}

.recruit-job_content h3 {
    font-size: 3.0rem;
    font-weight: bold;
    color: var(--color-brown);
    margin-top: 20px;
    margin-bottom: 15px;
    padding-left: 25px;
}

.recruit-job_content h3 span {
    /* 20251208 kawai !追記箇所! */
    /* white-space: nowrap; は何をしているの？→「この要素の中では折り返ししないで！」という命令
    通常はブラウザが勝手に「ここで折り返そうかな？」と判断するけどnowrap をつけると その判断を禁止する */
    white-space: nowrap; 

    font-size: 2.0rem;
    font-weight: bold;
}

.recruit-job_content p {
    background-color: #F6F6F6;
    padding: 1.25rem;
    line-height: 1.5;
    margin: 0 20px 32px 20px;
    border-radius: 10px;
    color: #515151;
    /* font-size: 1rem; */
}


.recruit-info_content{
    width: 60%;
    max-width: 720px;
    margin: 0 auto;
    text-align: left;
    /* font-size: 1rem; */
}

.recruit-info_tel{
    text-align: center;
    padding-top: 50px;
}

.recruit-info_teltxt{
    margin-bottom: 15px;
    font-size: 2.0rem;
    font-weight: 500;
    color: var(--color-brown);
}

.recruit-info_tel .tel_btn a{
    background-color: var(--color-orange);
    color: #fff;
}


/* responsive-------------------------------------------------------------------*/

@media screen and (max-width: 500px) {

    /* 20251208 kawai !追記箇所! */
    /* 不要になったので削除 */
    /* .recruit-job_content h3 span {
        font-size: 1.6rem;
        display: block;
    } */
}

@media screen and (max-width: 767px) {

    .recruit-job_conteiner {
        width: 90%;
        max-width: 600px;
        flex-direction: column; 
        align-items: center; 
        gap: 30px;  
    }

    .recruit-job_content {
        width: 100%;
    }
    .recruit-job_content h3 {
        font-size: 2.4rem;
        margin-top: 16px;
        margin-bottom: 16px;
    }

    /* 20251208 kawai !追記箇所! */
    .recruit-job_content h3 span {
        /* font-size: 1.75rem; 不要になったので削除 */
        display: block;
    }
    
    .recruit-job_content p {
        padding: 1rem;
        margin: 0 12px 18px 12px;
    }

    .recruit-info_content{
        width: 95%;
        margin: 0 auto;
        /* font-size: 1rem; */
    }

    .recruit-info_teltxt{
        font-size: 1.4rem;
    }

}


@media screen and (min-width: 768px) and (max-width: 1024px) {

    
    .recruit-job_conteiner {
        gap: 40px;
    }
    
    .recruit-info_teltxt{

    }

    .recruit-job_content h3 {
        font-size: 2.6rem;
    }

    /* 20251208 kawai !追記箇所! */
    /* 不要になったので削除 */
    /* .recruit-job_content h3 span {
       display: block;
       font-size: 1.8rem;
    } */


}

@media only screen and (min-width: 1400px) {
    .recruit-job_conteiner {
        gap: 80px;
        width: 100%;
    }
}

